@font-face {
	font-family: "pxn-icons";
	src: url("../fonts/pxn-icons.eot?hyiujj");
	src:
		url("../fonts/pxn-icons.eot?hyiujj#iefix") format("embedded-opentype"),
		url("../fonts/pxn-icons.ttf?hyiujj") format("truetype"),
		url("../fonts/pxn-icons.woff?hyiujj") format("woff"),
		url("../fonts/pxn-icons.svg?hyiujj#pxn-icons") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

[class^="pxni-"],
[class*=" pxni-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "pxn-icons" !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.pxni-behance:before {
	content: "\e967";
}
.pxni-apple:before {
	content: "\e95b";
}
.pxni-bluesky:before {
	content: "\e95c";
}
.pxni-discord:before {
	content: "\e95d";
}
.pxni-dribble:before {
	content: "\e95e";
}
.pxni-github:before {
	content: "\e95f";
}
.pxni-google:before {
	content: "\e960";
}
.pxni-messenger:before {
	content: "\e961";
}
.pxni-signal:before {
	content: "\e962";
}
.pxni-spotify:before {
	content: "\e963";
}
.pxni-telegram:before {
	content: "\e964";
}
.pxni-threads:before {
	content: "\e965";
}
.pxni-tiktok:before {
	content: "\e966";
}
.pxni-twitch:before {
	content: "\e968";
}
.pxni-vimeo:before {
	content: "\e96b";
}
.pxni-whatsapp:before {
	content: "\e96c";
}
.pxni-youtube:before {
	content: "\e96d";
}
.pxni-star-4:before {
	content: "\e95a";
}
.pxni-phone-solid:before {
	content: "\e92b";
}
.pxni-email:before {
	content: "\e934";
}
.pxni-location:before {
	content: "\e935";
}
.pxni-marker-alt:before {
	content: "\e945";
}
.pxni-time:before {
	content: "\e946";
}
.pxni-minus:before {
	content: "\e947";
}
.pxni-plus:before {
	content: "\e948";
}
.pxni-envelope:before {
	content: "\e949";
}
.pxni-phone-call:before {
	content: "\e94a";
}
.pxni-calendar-check:before {
	content: "\e94b";
}
.pxni-category:before {
	content: "\e951";
}
.pxni-check-fill:before {
	content: "\e952";
}
.pxni-pdf-fill:before {
	content: "\e953";
}
.pxni-star-solid:before {
	content: "\e954";
}
.pxni-user-trust:before {
	content: "\e957";
}
.pxni-arrow-up-right:before {
	content: "\e91a";
}
.pxni-asterik:before {
	content: "\e91b";
}
.pxni-bank:before {
	content: "\e91d";
}
.pxni-brifcase:before {
	content: "\e91e";
}
.pxni-chart-file:before {
	content: "\e91f";
}
.pxni-check-circle-solid:before {
	content: "\e920";
}
.pxni-check-circle:before {
	content: "\e923";
}
.pxni-check:before {
	content: "\e926";
}
.pxni-crown-line:before {
	content: "\e927";
}
.pxni-crown:before {
	content: "\e928";
}
.pxni-flame:before {
	content: "\e929";
}
.pxni-growth:before {
	content: "\e92a";
}
.pxni-hand-holding-heart:before {
	content: "\e92c";
}
.pxni-handshake:before {
	content: "\e930";
}
.pxni-heart-line:before {
	content: "\e931";
}
.pxni-leaf-2:before {
	content: "\e932";
}
.pxni-legal:before {
	content: "\e933";
}
.pxni-loading:before {
	content: "\e936";
}
.pxni-mug-hot-alt:before {
	content: "\e937";
}
.pxni-offcanvas-2:before {
	content: "\e938";
}
.pxni-sack-dollar:before {
	content: "\e939";
}
.pxni-solutions:before {
	content: "\e93a";
}
.pxni-sparkles:before {
	content: "\e93b";
}
.pxni-star-2:before {
	content: "\e93c";
}
.pxni-star-3:before {
	content: "\e93e";
}
.pxni-star-line:before {
	content: "\e942";
}
.pxni-startup:before {
	content: "\e943";
}
.pxni-arrow-down-2:before {
	content: "\e915";
}
.pxni-arrow-left-2:before {
	content: "\e917";
}
.pxni-arrow-right-2:before {
	content: "\e918";
}
.pxni-arrow-up-2:before {
	content: "\e919";
}
.pxni-play:before {
	content: "\e902";
}
.pxni-bolt:before {
	content: "\e909";
}
.pxni-cube:before {
	content: "\e90a";
}
.pxni-leaf:before {
	content: "\e90b";
}
.pxni-life-ring:before {
	content: "\e90c";
}
.pxni-record-vinyl:before {
	content: "\e90e";
}
.pxni-rocket-lunch:before {
	content: "\e911";
}
.pxni-analysis:before {
	content: "\e912";
}
.pxni-planning:before {
	content: "\e913";
}
.pxni-strategy:before {
	content: "\e914";
}
.pxni-star:before {
	content: "\e907";
}
.pxni-arrow-down:before {
	content: "\e900";
}
.pxni-arrow-left:before {
	content: "\e901";
}
.pxni-arrow-right:before {
	content: "\e903";
}
.pxni-arrow-up:before {
	content: "\e904";
}
.pxni-offcanvas:before {
	content: "\e905";
}
.pxni-search:before {
	content: "\e906";
}
.pxni-reply:before {
	content: "\e958";
}
.pxni-file:before {
	content: "\e959";
}
.pxni-quote-right-outline:before {
	content: "\e94c";
}
.pxni-quote-left-outline:before {
	content: "\e94d";
}
.pxni-map-pin:before {
	content: "\e94e";
}
.pxni-magnifying-glass:before {
	content: "\e94f";
}
.pxni-envelope-2:before {
	content: "\e950";
}
.pxni-angle-right:before {
	content: "\e955";
}
.pxni-angle-left:before {
	content: "\e956";
}
.pxni-share:before {
	content: "\e944";
}
.pxni-close:before {
	content: "\e940";
}
.pxni-menu:before {
	content: "\e941";
}
.pxni-comments:before {
	content: "\e92d";
}
.pxni-double-arrow-left:before {
	content: "\e92e";
}
.pxni-double-arrow-right:before {
	content: "\e92f";
}
.pxni-author:before {
	content: "\e93d";
}
.pxni-calendar:before {
	content: "\e93f";
}
.pxni-tumblr:before {
	content: "\e908";
}
.pxni-x-twitter:before {
	content: "\e90d";
}
.pxni-angle-down:before {
	content: "\e90f";
}
.pxni-angle-up:before {
	content: "\e910";
}
.pxni-clock:before {
	content: "\e916";
}
.pxni-facebook:before {
	content: "\e91c";
}
.pxni-instagram:before {
	content: "\e921";
}
.pxni-linkedin:before {
	content: "\e922";
}
.pxni-pin:before {
	content: "\e924";
}
.pxni-pinterest:before {
	content: "\e925";
}
